/* 
/* 
/*  custom.css
/*
/*  If not using Gulp and Sass, add your custom CSS below then include it
/*  in your page by adding a reference to assets/css/custom.css in the head of each page.
/*
*/

body {
  margin: 0;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  color: #555A64;
  text-align: left;
  background-color: #ffffff; }

a {
  color: #005aff;
  text-decoration: none;
  background-color: transparent; }
  a:hover {
    color: #00d8ff;
    text-decoration: none; }

  h1 a.about-title {
    color: #fff;
  }


 .display-3 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1; }
  @media (max-width: 1200px) {
    .display-3 {
      font-size: calc(1.575rem + 3.9vw) ; } }

.btn-lg, .btn-group-lg > .btn {
  padding: 1.1475rem 1.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 100px; }
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #005aff; }


.bg-primary-3 {
  background-color: #005aff !important; 
}

.bg-gradient-3 {
  background: linear-gradient(to right, #005aff, #046865) !important; }


a.bg-primary-3:hover, a.bg-primary-3:focus,
button.bg-primary-3:hover,
button.bg-primary-3:focus {
  background-color: #005aff !important; }

.text-primary {
  color: #005aff !important; }

.btn-primary {
color: #fff;
background: rgb(0,90,255);
background: linear-gradient(90deg, rgba(0,90,255,1) 0%, rgba(0,216,255,1) 80%);
  border-color: #d8e3ff;
  box-shadow: none; }
  .btn-primary:hover {
    color: #fff;
    background-color: #00d8ff;
    border-color: #d8e3ff; }
  .btn-primary:focus, .btn-primary.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #009b72;
    border-color: #009b72; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #00684c;
    border-color: #005b43; }
    .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
    .show > .btn-primary.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }

.btn-options {
color: #fff;

  border-color: #d8e3ff;
  box-shadow: none; }

  .btn-options:hover {
    color: #fff;
    background-color: #00d8ff;
    border-color: #d8e3ff; }
  .btn-options:focus, .btn-primary.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }
  .btn-options.disabled, .btn-options:disabled {
    color: #fff;
    background-color: #009b72;
    border-color: #009b72; }
  .btn-options:not(:disabled):not(.disabled):active, .btn-options:not(:disabled):not(.disabled).active,
  .show > .btn-options.dropdown-toggle {
    color: #fff;
    background: rgb(0,90,255);
    background: linear-gradient(90deg, rgba(0,90,255,1) 0%, rgba(0,216,255,1) 80%);
    }
    .btn-options:not(:disabled):not(.disabled):active:focus, .btn-options:not(:disabled):not(.disabled).active:focus,
    .show > .btn-options.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(38, 170, 135, 0.5); }

    .navbar.navbar-default.navbar-fixed-top.affix .navbar-brand img {
     content: url(https://www.google.com/logos/doodles/2019/joseph-plateaus-218th-birthday-5462347081580544-s.png);
    }


    .hero-hand {
      margin-bottom: -100px;
    }

  @media (min-width: 1200px) {
    .hero-hand {
      max-width: 130%;
      margin-bottom: -240px;
    }
  }


    




}